.boa-section-images-slider {
  .grid {
    gap: 30px;
  }
  .column__image {
    margin-bottom: 0;
  }
  .column__text p {
    margin-top: 0;
    border: 0.6px solid rgba(0, 0, 0, 1);
    padding: 8px 0 9px 0;
    text-align: center;
  }
  .column__heading {
    text-align: center;
    padding-top: 9px;
  }
  .grid__heading-holder {
    margin: 0 0 55px 0;
  }
}

@media screen and (max-width: 740px) {
  .boa-section-images-slider {
    .wrapper--full-padded {
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      scroll-snap-type: x mandatory;
    }
    .grid.icons-grid.grid--mobile-slider {
      display: flex;
      gap: 10px;
    }
    .grid-item {
        flex: 0 0 80%;
        display: block;
    }
    .grid__heading-holder {
      margin: 0 0 45px 0;
    }
    .column__heading {
        padding-top: 14px;
      }
  }
}